## golang-github-gosimple-slug 0.0~git20150820.0.fb135f0

=== debian/changelog ===
golang-github-gosimple-slug (0.0~git20150820.0.fb135f0-1) unstable; urgency=medium

  * Initial release (Closes: #798026)

 -- Alexandre Viau <alexandre@alexandreviau.net>  Fri, 04 Sep 2015 11:14:28 -0400
