=== debian/control ===
Source: golang-github-gosimple-slug
Section: devel
Priority: extra
Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
Uploaders: Alexandre Viau <alexandre@alexandreviau.net>
Build-Depends: debhelper (>= 9),
               dh-golang,
               golang-go,
               golang-github-rainycape-unidecode-dev
Standards-Version: 3.9.6
Homepage: https://github.com/gosimple/slug
Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gosimple-slug.git
Vcs-Git: git://anonscm.debian.org/pkg-go/packages/golang-github-gosimple-slug.git

Package: golang-github-gosimple-slug-dev
Architecture: all
Depends: ${misc:Depends},
         golang-go,
         golang-github-rainycape-unidecode-dev
Built-Using: ${misc:Built-Using}
Description: URL-friendly slugify with multiple languages support
 The slug package slug generate slug from unicode string, URL-friendly
 slugify with multiple languages support. The primary function, MakeLang,
 returns slug generated from provided string and will use provided
 language for chars substitution
