=== debian/rules ===
#!/usr/bin/make -f

export DH_GOPKG := github.com/gosimple/slug

%:
	dh $@ --buildsystem=golang --with=golang
