## golang-github-gosimple-slug 1.0

=== debian/changelog ===
golang-github-gosimple-slug (1.0-1) unstable; urgency=medium

  * New upstream version
  * Added watch file
  * Replaced Vcs-Git by secure (http) url
  * Bumped Standards-Version to 3.9.7
  * Make use of XS-Go-Import-Path
  * Changed my email to @debian.org

 -- Alexandre Viau <aviau@debian.org>  Mon, 21 Mar 2016 16:43:14 -0400
