## golang-github-gosimple-slug 1.0.1

=== debian/changelog ===
golang-github-gosimple-slug (1.0.1-1) unstable; urgency=medium

  * New upstream version (Closes: #828985)
  * Bump Standards-Version to 3.9.8.

 -- Alexandre Viau <aviau@debian.org>  Wed, 06 Jul 2016 23:18:27 +0200
