## golang-github-gosimple-slug 1.0.2

=== debian/changelog ===
golang-github-gosimple-slug (1.0.2-1) unstable; urgency=medium

  * New upstream version.

 -- Alexandre Viau <aviau@debian.org>  Tue, 16 Aug 2016 11:58:41 -0400
