=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
                dh-golang,
                golang-go,
                golang-github-rainycape-unidecode-dev
-Standards-Version: 3.9.7
+Standards-Version: 3.9.8
 Homepage: https://github.com/gosimple/slug
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gosimple-slug.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gosimple-slug.git
