## golang-github-gosimple-slug 1.1.0

=== debian/changelog ===
golang-github-gosimple-slug (1.1.0-1) unstable; urgency=medium

  * New upstream version.
  * Bump Standards-Version to 4.0.0.
  * Set Testsuite to autopkgtest-pkg-go.

 -- Alexandre Viau <aviau@debian.org>  Wed, 02 Aug 2017 17:10:43 -0400
