=== debian/control ===
--- 
+++ 
@@ -7,11 +7,12 @@
                dh-golang,
                golang-go,
                golang-github-rainycape-unidecode-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/gosimple/slug
 Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gosimple-slug.git
 Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gosimple-slug.git
 XS-Go-Import-Path: github.com/gosimple/slug
+Testsuite: autopkgtest-pkg-go
 
 Package: golang-github-gosimple-slug-dev
 Architecture: all
