## golang-github-gosimple-slug 1.1.1

=== debian/changelog ===
golang-github-gosimple-slug (1.1.1-3) unstable; urgency=medium

  * Team upload.
  * Vcs-* urls: pkg-go-team -> go-team.

 -- Alexandre Viau <aviau@debian.org>  Mon, 05 Feb 2018 23:50:12 -0500

golang-github-gosimple-slug (1.1.1-2) unstable; urgency=medium

  * point Vcs-* urls to salsa.d.o subproject

 -- Alexandre Viau <aviau@debian.org>  Thu, 25 Jan 2018 16:31:39 -0500

golang-github-gosimple-slug (1.1.1-1) unstable; urgency=medium

  * New upstream version.
  * Move to salsa.debian.org.
  * Priority extra -> optional.

 -- Alexandre Viau <aviau@debian.org>  Sat, 30 Dec 2017 13:17:39 -0500
