=== debian/control ===
--- 
+++ 
@@ -1,6 +1,6 @@
 Source: golang-github-gosimple-slug
 Section: devel
-Priority: extra
+Priority: optional
 Maintainer: pkg-go <pkg-go-maintainers@lists.alioth.debian.org>
 Uploaders: Alexandre Viau <aviau@debian.org>
 Build-Depends: debhelper (>= 9),
@@ -9,8 +9,8 @@
                golang-github-rainycape-unidecode-dev
 Standards-Version: 4.0.0
 Homepage: https://github.com/gosimple/slug
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-go/packages/golang-github-gosimple-slug.git
-Vcs-Git: https://anonscm.debian.org/git/pkg-go/packages/golang-github-gosimple-slug.git
+Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosimple-slug
+Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosimple-slug.git
 XS-Go-Import-Path: github.com/gosimple/slug
 Testsuite: autopkgtest-pkg-go
