=== debian/watch ===
version=3
https://github.com/gosimple/slug/releases .*/v?(\d\S*)\.tar\.gz
