## golang-github-gosimple-slug 1.15.0

=== debian/changelog ===
golang-github-gosimple-slug (1.15.0-3) unstable; urgency=medium

  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:38:30 +0100

golang-github-gosimple-slug (1.15.0-2.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Source-only upload for migration to testing.

 -- Roland Mas <lolando@debian.org>  Thu, 27 Mar 2025 09:37:29 +0100

golang-github-gosimple-slug (1.15.0-2) unstable; urgency=medium

  * Fix debian/copyright

 -- Luca Soler <luca.soler@proton.me>  Thu, 13 Mar 2025 10:21:34 +0100

golang-github-gosimple-slug (1.15.0-1) unstable; urgency=medium

  * New upstream version
  * Correct watch file

 -- Luca Soler <luca.soler@proton.me>  Fri, 07 Mar 2025 22:29:10 +0100
