=== debian/control ===
Source: golang-github-gosimple-slug
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders:
 Alexandre Viau <aviau@debian.org>,
 Luca Soler <luca.soler@proton.me>,
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends:
 debhelper-compat ( = 13),
 dh-sequence-golang,
 golang-any,
 golang-github-gosimple-unidecode-dev,
Standards-Version: 4.7.2
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-gosimple-slug
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-gosimple-slug.git
Homepage: https://github.com/gosimple/slug
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/gosimple/slug

Package: golang-github-gosimple-slug-dev
Architecture: all
Depends:
 ${misc:Depends},
Description: URL-friendly slugify with multiple languages support. (library)
 The slug package slug generate slug from unicode string, URL-friendly
 slugify with multiple languages support. The primary function, MakeLang,
 returns slug generated from provided string and will use provided
 language for chars substitution
